/* ######### Marker List Vertical Menu ######### */

.markermenu{
width: 176px; /*width of side bar menu*/
clear: left;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}

.markermenu ul{
margin: 0;
padding: 0;
width: 176px; /* Main Menu Item widths */
list-style-type: none;
font: normal 10px Verdana;
border-bottom: 1px solid #000;
text-transform:uppercase;
}

.markermenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #0583e1;
text-decoration: none;
padding: 6px 0px 6px 6px;
border-bottom: 1px solid #000;
border-right: 1px solid #000;
background:#333;
}

* html .markermenu ul li a{ /*IE6 hack*/
width:169px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{

}

.markermenu ul li a:hover, .markermenu ul li a.selected{
background: #087ed5; 
color: white;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #0583e1;
text-decoration: none;
padding: 5px 0px 5px 10px;

border-bottom: 1px solid #000;
border-right: 1px solid #000;
background:#333;
text-transform:uppercase;
font-size:10px;
margin:0px ;
}

.blackwhite li a:hover{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #fff;
text-decoration: none;
padding: 5px 0px 5px 10px;
border-bottom: 1px solid #000;
border-right: 1px solid #000;
background: #087ed5; 
}